from llama_index.core.indices.query.query_transform.base import DecomposeQueryTransform
decompose = DecomposeQueryTransform()
query_bundle = decompose.run(
    "Opowiedz mi o budynkach w starożytnym Rzymie"
)
print(query_bundle.query_str)
